body {
  background: #000412;
  margin: 10% 0 30%;
}

img {
  width: 512px;
  border-radius: 8px;
  border: 2px solid black;
  transition: all 0.5s ease;
  background: #000;
  margin: 4px;
}

img:hover {
   border: 2px solid #fff;
   border-radius: 16px;
}

#image_grid {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}